<form col="8">
   <!-- <label string="Matching" id="matching" colspan="2" xalign="0"/> -->
   <!-- <label name="product_p"/>
   <field name="product_p" widget="selection"/>
   <label name="product_s"/>
   <field name="product_s" widget="selection"/> -->
   <!-- <newline/> -->
   <!-- <button name="filters" colspan="1" width="50" height="50"/> -->
   <notebook colspan="8">
      <page string="Matching" col="8" id="matching">
         <label name="purchase"/>
         <field name="purchase"  colspan="2"/>
         <label name="sale"/>
         <field name="sale"  colspan="2"/>
         <newline/>
         <label name="qt_type"/>
         <field name="qt_type"  colspan="2"/>
         <newline/>
         <field name="lot_p" colspan="8" mode="tree" view_ids="purchase_trade.matching_lot_view_tree"/>
         <label name="tot_p"/>
         <field name="tot_p"/>
         <field name="lot_s" colspan="8" mode="tree" view_ids="purchase_trade.matching_lot_view_tree2"/>
         <label name="tot_s"/>
         <field name="tot_s"/>
      </page>
      <page string="Filters" col="8" id="filters">
         <label string="PURCHASE" id="purchase" colspan="2" xalign="0"/>
         <newline/>
         <field name="product_p" colspan="2" height="100"/>
         <field name="location_p" colspan="2" height="100"/>
         <field name="cp_p" colspan="2" height="100"/>
         <field name="inc_p" colspan="2" height="100"/>
         <newline/>
         <label string="SALE" id="sale" colspan="2" xalign="0"/>
         <newline/>
         <field name="product_s" colspan="2" height="100"/>
         <field name="location_s" colspan="2" height="100"/>
         <field name="cp_s" colspan="2" height="100"/>
         <field name="inc_s" colspan="2" height="100"/>
      </page>
   </notebook>
</form>
